Bug 106918 - bcm5820 module is missing
bcm5820 module is missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-13 11:25 EDT by Elías Halldór Ágústsson
Modified: 2015-01-04 17:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-28 14:42:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elías Halldór Ágústsson 2003-10-13 11:25:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
The bcm5820 module is missing. It's still there in the kernel tree, but it isn't
compiled in.

Version-Release number of selected component (if applicable):
2.4.22-1.2088.nptlsmp

How reproducible:
Always

Steps to Reproduce:
1. Install your Broadcom 5820 card
2. service bcm5820 start


    

Actual Results:  Loading bcm5820 module insmod: bcm5820: no module by that name
found
                                                           [FAILED]


Expected Results:  [OK]

Additional info:
Comment 2 Dave Jones 2003-10-23 21:02:06 EDT
Should be fixed in current rawhide

Note You need to log in before you can comment on or make changes to this bug.